.br_{
    font-weight: inherit;
}
.bold{
    font-weight: bold;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.text-left{
    text-align: left;
}
.vertical-middle{
    vertical-align: middle;
}
.text-capitalize{
    text-transform: capitalize;
}
.text-lower{
    text-transform: lowercase;
}
.md-48{
    font-size: 48px;
}
.transition{
    transition: all 0.5s ease-out 0s;
}
.height-100{
    height:100%;
}
.width-100{
    width:100%;
}
.adapt{
    width:100%;
    height:100%;
}
.border-left{
    border-left: 1px rgb(175, 166, 166) solid;
}
.border-right{
    border-right: 1px rgb(175, 166, 166) solid;
}
.border-top{
    border-top: 1px rgb(175, 166, 166) solid;
}
.border-bottom{
    border-bottom: 1px rgb(175, 166, 166) solid;
}
.sin-fondo{
    background: none !important;
}
.text-black{
    color:black !important;
}
.text-white{
    color: white !important;
}
.text-white::-webkit-input-placeholder{
    color: white !important;
}
.text-white:-moz-placeholder{
    color: white !important;
}
.text-white::-moz-placeholder{
    color: white !important;
}
.text-white:-ms-input-placeholder{
    color: white !important;
}
.not-margin{
    margin: 0px !important;
}
.not-border{
    border: 0px !important;
}
.not-shadow{
    box-shadow: none !important
}
.front{
    z-index: 10;
}
.no-back{
    background: none !important;
}
.text-accent{
    color: #E8C018;
}
.text-primary{
    color: rgb(33,150,243)
}
.inline-block{
    display: inline-block;
}
.block{
    display: block;
}
.md-input-invalid md-icon{
    color:rgb(221,44,0);
}
.pointer{
    cursor:pointer;
}
.transform{
    transform-style: preserve-3d;
}
md-toast.toast-error .md-toast-content{
    background-color: maroon;
}
md-toast.toast-info .md-toast-content{
    background-color: #03A9F4;
}
md-toast.toast-success .md-toast-content{
    background-color: #4CAF50;
}
md-toast.toast-warning .md-toast-content{
    background-color: #FF9800;
}
md-autocomplete.no-margin md-input-container{
    margin:0;
}
.line-thru{
    display: block;
    font-size: .875em;
    margin-bottom: 1em;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
.line-thru:before {
    width: 40px;
    height: 10px;
    background-color: #fafafa;
    content: '';
    margin: -5px 0 0 -20px;
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: -1;
}
.line-thru:after {
    border-bottom: 1px solid #dfe0e6;
    content: '';
    display: block;
    position: absolute;
    top: 49%;
    width: 100%;
    z-index: -2;
}
.table{
    border-collapse: collapse;
}
.table th, .table td{
    padding: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    font-weight: 400;
    vertical-align: middle;
    color: #7e7e7e;
    border-color: #ddd;
}
.table.padding-top th, .table.padding-top td{
    padding: 10px 0px;
}
.table th{
    color: #333;
    background-color: #fafafa;
    font-weight: 700;
    border-bottom-style: solid;
    border-right-style: solid;
}
.table:not(.table_vertical) th{
    border-bottom-width: 2px;
    border-right-width: 0px;
}
.table.table_vertical th{
    border-right-width: 2px;
    border-bottom-width: 0px;
}
.table.table_vertical td{
    border-left: 1px #ddd solid;
    text-align: center;
    min-width: 120px;
}
.table .propuesta{
    width:270px;
}
.table .input{
    border: none;
    width: 100%;
    outline: 0;
    text-align: center;
    color: #4a4848;
    background: #ede9e9;
    padding: 2px 5px;
}
.table thead td, .table thead th{
    border-top-width: 0px;
}
.table:not(.table_vertical) td{
    text-align: center;
}


.menu{
    background: rgb(33,150,243) !important;
    color: white;
    width: 300px
}
.menu .btn{
    margin: 0;
    padding: 7px;
    font-weight: bold;
    padding-left: 30;
}
.menu .btn:hover,.menu .btn:focus, .menu .btn.active{
    background: rgba(255,255,255,0.2);
}

.titulo{
    background: #f6f6f6 !important;
    color: #202020 !important;
    z-index: 3;
}
.section{
    max-width: 864px;
    border-radius: 4px;
    margin-bottom: 40px;
}
.section md-toolbar{
    border-radius: 4px 4px 0px 0px;
}
.section md-content{
    border-radius: 0px 0px 4px 4px;
}
.section md-content md-input-container{
    margin-bottom: 0px;
}

.login{
    background: rgba(33,149,243,1);
    background: -moz-linear-gradient(top, rgba(33,149,243,1) 0%, rgba(171,207,235,1) 55%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(33,149,243,1)), color-stop(55%, rgba(171,207,235,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(33,149,243,1) 0%, rgba(171,207,235,1) 55%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(33,149,243,1) 0%, rgba(171,207,235,1) 55%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(33,149,243,1) 0%, rgba(171,207,235,1) 55%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(33,149,243,1) 0%, rgba(171,207,235,1) 55%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2195f3', endColorstr='#ffffff', GradientType=0 );
}

@media print{
    md-sidenav, md-toolbar{
        display: none !important;
    }
    md-content{
        display: block !important;
        overflow: visible !important;
    }
}